#navbar {
  background-color: #232020;
  height: 70px;
}

#logo {
  width: 60px;
  height: 60px;
  margin-right: 20px;
}

#login-btn {
  margin-left: 20px;
}

#language-dropdown {
  line-height: 2;
  color: #f4f4f4;
}

.navbar-brand {
  font-size: 30px;
}

@media (max-width: 575px) {
  #logo {
    width: 40px;
    height: 40px;
    margin-right: 5px;
  }

  .navbar-brand {
    font-size: 15px;
    margin: 0;
  }
}
